Форум

Методология

Инструментарий

Платформа

Сообщество

enb-magic-factory

Установка:

npm install --save-dev enb-magic-factory

Для работы модуля требуется зависимость от пакета enb версии 0.13.0 или выше.

Лицензия

© 2014 YANDEX LLC. Код лицензирован Mozilla Public License 2.0.

Если вы заметили ошибку или хотите чем-то дополнить статью, вы всегда можете или написать нам об этом на Гитхабе, или поправить статью с помощью prose.io.